/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author: Indigo Marmoset
Template: Divi
*/

@import url("../Divi/style.css");

a[href^=tel] { color: inherit; }

/* Logo Fix */

.et-waypoint {
opacity: 1 !important;
}

/* Typography */

h1, h2, h3, h4, h5, h6 {
font-family: 'Arapey', serif !important;
}

/* Header */

#main-header {
-webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, .3);
-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, .3);
box-shadow: 0px 5px 8px rgba(0, 0, 0, .3);
}

/* Menu Bar Header */

#top-header {
display: block !important;
}

#main-header {
padding-top: 20px;
}

.et_header_style_left .logo_container {
position: static;
width: 100%;
max-width: 1080px;
margin: auto;
height: 100%;
display: block;
padding: 0px 15px;
}

@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
max-width: 40%;
}
}

/* Header Search */

#header_search {
width: 100%;
max-width: 200px;
padding-top: 25px;
float: right;
}

@media (max-width: 500px) {
#header_search {
width: 100%;
max-width: 150px;
}
}

#header_search form {
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#header_search #searchform input {
height: 40px !important;
border: none;
padding: 0.7em 0em 0.7em 0.7em;
font-size: 14px;
width: 80%;
}

#header_search #searchform input#searchsubmit {
background: transparent;
font-family: "ETmodules" !important;
color: #666;
cursor: pointer;
width: 16%;
padding: 0em;
}

/* Top Menu */

#et-top-navigation {
width: 100%;
padding-left: 0px !important;
display: block;
background: #444444; /* Old browsers */
background: -moz-linear-gradient(top,  #444444 0%, #222222 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #444444 0%,#222222 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #444444 0%,#222222 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
}

#nav_container {
width: 100%;
max-width: 1080px;
margin: auto;
display: block;
}

.et_menu_container {
width: auto;
max-width: 100%;
margin: auto;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
width: auto;
float: left;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
margin-top: 20px;
padding-top: 0px !important;
}

#top-menu li {
float: left;
height: 100%;
min-height: 58px;
text-align: center;
padding: 0px;
border-right: 1px solid #444;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
padding: 15px 15px !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a:hover, .et_header_style_split #et-top-navigation nav > ul > li > a:hover {
background: #f29400; /* Old browsers */
background: -moz-linear-gradient(top,  #f29400 0%, #ac6700 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f29400 0%,#ac6700 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f29400 0%,#ac6700 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29400', endColorstr='#ac6700',GradientType=0 ); /* IE6-9 */
color: #fff;
opacity: 1;
height: 100%;
min-height: 58px;
}

/* Mobile Menu */

.mobile_nav {
padding: 15px 0px;
}

.mobile_nav::before {
color: #fff;
font-weight: bold;
padding: 15px 0px;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
padding: 0px 15px 0px 0px;
}

#main-header .et_mobile_menu {
background-color: #444 !important;
}

.et_mobile_menu li a {
border-bottom: 1px solid rgba(255, 255,255, 0.2);
}

.et_mobile_menu li a:hover {
opacity: 1;
background-color: #000;
color: #f29400;
}

/* Meta Slider */

.metaslider .caption-wrap {
position: absolute;
top: 20px !important;
left: 20px !important;
background: transparent !important;
color: white;
opacity: 1 !important;
margin: 0;
display: inline !important;
width: 35% !important;
line-height: 1.4em;
-webkit-animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
-moz-animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
-o-animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.metaslider .caption {
background: rgba(0, 0, 0, .7);
padding: 10px 15px !important;
}

@media (max-width: 830px) {
.metaslider .caption-wrap {
display: none !important;
}
}

/* Sponsors */

.sponsors {
text-align: center !important;
margin-bottom: 20px;
}

.sponsors h5 {
margin-top: 30px;
}

/* Tick List */

ul.tick_list {
list-style-type: none !important;
padding: 0px;
margin-top: 20px;
}

.tick_list li {
margin: 8px 0px;
padding: 0px 0px 0px 30px;
background: url('https://www.rushlightevents.com/wp-content/uploads/2016/03/tick.png') no-repeat left;
}

/* Rushlight Box */

.rushlight_box {
background: #444;
padding: 15px;
color: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.rushlight_box h4.widgettitle {
color: #f29400 !important;
font-weight: bold;
}

.rushlight_box li {
margin: 10px 0px;
line-height: 19px;
}

.rushlight_box li a:before {
font-family: "ETmodules" !important;
content: "\035";
color: #f29400 !important;
}

.rushlight_box a {
color: #fff;
}

.rushlight_box a:hover {
color: #fff !important;
opacity: 0.7;
}

.rushlight_box li a {
font-weight: bold;
}

.rushlight_box li ul li a {
font-weight: normal;
}

.rushlight_box li.current-menu-item {
color: #f29400 !important;
}

/* Home Page Events */

.event_listing date {
margin: 0px auto;
height: 80px;
width: 80px;
display: table;
text-align: center;
vertical-align: middle;
border-radius: 50%;
color: #fff;
background: #f29400;
font-size: 18px;
font-weight: bold;
font-family: 'Arapey', serif !important;
}

.event_listing date span {
display: table-cell;
vertical-align: middle;
}

/* Recent Posts Module */

body .et_pb_posts h2.entry-title {
margin-top: 0px !important;
}

.rush_blog_module .et_pb_post {
margin-bottom: 30px !important;
}

/* WP Caption */

.wp-caption {
border: none;
background-color: transparent;
text-align: center;
}

/* Scroll to top */

.et_pb_scroll_top.et-pb-icon {
text-align: center;
background: #f29400;
text-decoration: none;
position: fixed;
z-index: 999;
bottom: 125px;
right: 0px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
display: none;
cursor: pointer;
font-size: 30px;
padding: 20px;
color: #fff;
}

.et_pb_scroll_top.et-pb-icon:hover {
background: #ac6700;
}

/* Contact Form */

.im_form p input, .im_form p textarea {
width: 100%;
padding: 8px;
border: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
color: #666;
background-color: #f2f2f2;
font-size: 14px;
}

.im_form p textarea {
max-height: 150px;
}

.im_form p.picture_uploads, .im_form p.picture_uploads input {
background: transparent;
text-align: left;
}

.im_form p.picture_uploads input {
width: 80%;
}

body .im_form p.picture_uploads span.file_info {
font-size: 13px;
line-height: 18px;
}

.im_form .wpcf7-submit {
text-align: left;
color: #fff;
padding: 10px 30px !important;
background: #f29400;
font-weight: bold;
text-transform: uppercase;
font-size: 18px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width: auto;
}

.im_form .wpcf7-submit:hover {
background: #ac6700;
}

div.wpcf7-response-output {
margin: 2em 0 1em 0;
padding: 0.2em 1em;
}

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
border: 2px solid #f29400;
color: #f29400;
}

span.wpcf7-not-valid-tip {
color: #f29400;
}

/* Placeholder text color */

*::-webkit-input-placeholder {
    color: #777;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #777;;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #777;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #777;
}

/* Main Footer */

#main-footer {
margin-top: 50px;
}
